## tex-common 1.10

=== debian/changelog ===
tex-common (1.10) unstable; urgency=low

  * update-fontlang:
       - properly handle file paths containing spaces;
       - when the jadetex or xmltex snippet is not included, write an
         explanation to fmtutil.cnf;
       - only trigger special behavior on 40jadetex.cnf, not on
         *40jadetex.cnf; same thing with 40xmltex.cnf and
         10texlive-latex-base.cnf;
       - use 0 and 1 instead of "false" and "true" for $seen_latex in order
         to be consistent with the rest of the script.
    [florent]

  * add warning to the pod documentation / man page of dh_installtex that
    it will add management calls to *all* packages if not instructed
    otherwise (Closes: #400742) [np]

  * remove duplicate TEXDOC configuration in 45TeXinputs.cnf which gave
    .html a higher priority then pdf.gz. Thanks Jörg. (Closes: #431610) [np]

  * Remove some outdated stuff in TeX-on-Debian [np]

  * remove the tetex part in TEXMFDIST, remove TETEXDIR from TEXMFCNF [np]

  * add Vcs-Svn and Vcs-Browser fields to debian/control [np]

  * update debconf template and package descriptions in control file
    (Closes: #447689) [hilmar-guest]

  * l10n updates + additions [hilmar-guest]
    - Basque (Closes: #448485)
    - Catalan
    - Czech (Closes: #449263)
    - Danish
    - Dutch
    - Finnish (Closes: 448291)
    - French (Closes: #450704)
    - Galician (Closes: #448232)
    - German (Closes: #448245)
    - Italian (Closes: #448367)
    - Japanese (Closes: #448680)
    - Korean (Closes: #448436)
    - Lithuanian (Closes: #448705)
    - Norwegian Bokmål (Closes: #450911)
    - Portuguese (Closes: #449234)
    - Portuguese/Brazil
    - Russian (Closes: #450726)
    - Romanian
    - Spanish (Closes: #448541)
    - Swedish
    - Turkish
    - Vietnamese

 -- Norbert Preining <preining@debian.org>  Wed, 21 Nov 2007 09:26:01 +0100
