=== debian/control ===
Source: tex-common
Section: tex
Priority: optional
Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>, C.M. Connelly <cmc@debian.org>, Atsuhito KOHDA <kohda@debian.org>, Frank Küster <frank@debian.org>, Florent Rougon <frn@debian.org>, Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 4.0.0), po-debconf
Build-Depends-Indep: debiandoc-sgml, eperl
Standards-Version: 3.7.2.0
Vcs-Svn: svn://svn.debian.org/svn/debian-tex/tex-common/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-tex/tex-common/trunk/

Package: tex-common
Architecture: all
Depends: ucf, debconf (>= 1.4.69) | cdebconf (>= 0.39)
Suggests: debhelper (>= 4.0)
Replaces: tetex-base (<= 3.0-10)
Conflicts: tetex-bin (<= 3.0-4), tetex-base (<= 3.0-3)
Description: common infrastructure for building and installing TeX
 This package contains a number of scripts and common configuration
 files that are needed to install a TeX System.
 .
 It also contains debhelper-like programs useful for building TeX
 packages.
