## tex-common 1.11

=== debian/changelog ===
tex-common (1.11) unstable; urgency=medium

  * bump version of tex-common packages built with dh_installtex to 1.10
    since it is the version that removes the tetex part (see #466036) [np]
  * And Conflict with tetex-base (<< 2007), in order to force a /complete/
    transition to texlive in lenny (closes #467330). At the same time,
    drop the conflict with tetex-bin, since tetex-base already does
    that. However, when and if we remove the tetex-base package, we need
    to find a different solution for this [fk]
  * These two changes fix RC bugs, hence the urgency [fk]
  * Another update run for debconf translations [hilmar-guest]
    - Vietnamese (Closes: #453780)
  * change the definition of TEXFORMATS to prohibit the finding of wrong
    formats (and be in sync with upstream TeX Live), and remove the trailing
    // of MFBASES and MPMEMS. [np]
  * update po files [np]
  * bump standards version to 3.7.3, no changes necessary [np]
  * move the build stuff to binary-indep, the package is arch=all [np]

 -- Frank Küster <frank@debian.org>  Wed, 16 Apr 2008 21:54:38 +0200
