=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Julian Gilbey <jdg@debian.org>, C.M. Connelly <cmc@debian.org>, Atsuhito KOHDA <kohda@debian.org>, Frank Küster <frank@debian.org>, Florent Rougon <frn@debian.org>, Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 4.0.0), po-debconf
 Build-Depends-Indep: debiandoc-sgml, eperl
-Standards-Version: 3.7.2.0
+Standards-Version: 3.7.3
 Vcs-Svn: svn://svn.debian.org/svn/debian-tex/tex-common/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/debian-tex/tex-common/trunk/
 
@@ -14,7 +14,7 @@
 Depends: ucf, debconf (>= 1.4.69) | cdebconf (>= 0.39)
 Suggests: debhelper (>= 4.0)
 Replaces: tetex-base (<= 3.0-10)
-Conflicts: tetex-bin (<= 3.0-4), tetex-base (<= 3.0-3)
+Conflicts: tetex-base (<< 2007)
 Description: common infrastructure for building and installing TeX
  This package contains a number of scripts and common configuration
  files that are needed to install a TeX System.
