## tex-common 1.11.2~bpo40+1

=== debian/changelog ===
tex-common (1.11.2~bpo40+1) etch-backports; urgency=low

  * backport to etch
  * no other changes necessary, but we have to make this backport to make
    building the texlive-bin source package possible

 -- Norbert Preining <preining@debian.org>  Thu, 31 Jul 2008 11:24:29 +0000

tex-common (1.11.2) unstable; urgency=medium

  * fix to the bummer release: don't copy/paste from policy without changing
    emacs to share/texmf. (Closes: #492655) (RC bug, urgency medium)

 -- Norbert Preining <preining@debian.org>  Mon, 28 Jul 2008 00:50:47 +0200

tex-common (1.11.1) unstable; urgency=medium

  * bump version of tex-common packages built with dh_installtex to 1.11
    otherwise the conflict with tetex-base is not included properly. This really
    would close #467330, but due to the disappearance of  1.10 the last
    version is also sufficient [np]
  * Create empty /usr/local/share/texmf in postinst, remove in prerm if
    empty, with code taken from the Policy manual. The decision whether
    local documentation should be in the texmf tree or in
    /usr/local/share/doc and accessed via a symlink is left to the local
    admin (closes: 475077) [fk]
  * Removed the tetex-bin-upgrade script from the source, it is not needed
    nor installed, anyway [fk]
  * register TeX on Debian and the Policy in section Debian [hp, np]
  * remove double definition of OPENTYPEFONTS in texmf.d [np]
  * fix wrong file link in Debian-TeX-Policy.sgml (Closes: #481038) 
  * Again install the README file for tpm2licenses in
    /usr/share/tex-common/ [fk]
  * Fix dh_installtex compatibility with debhelper version >= 6
    (Closes: #492604) (this is RC, so urgency=medium) [np]
  * add debhelper token to debian/prerm [np]
  * bump standards version to 3.8, no changes necessary [np]
  * use the local keyword in a policy-compliant way [np]

 -- Norbert Preining <preining@debian.org>  Sun, 27 Jul 2008 20:14:28 +0200
