## tex-common 1.11.3

=== debian/changelog ===
tex-common (1.11.3) unstable; urgency=low

  * add updated version of sv.po (Closes: #491426) [hilmar-guest]
  * fix coding error in dh_installtex's pod documentation [np]

 -- Norbert Preining <preining@debian.org>  Mon, 10 Nov 2008 07:40:55 +0100
