## tex-common 1.20

=== debian/changelog ===
tex-common (1.20) unstable; urgency=low

  * after the change to tex-common's postinst script the ls-R file for
    /var/lib/texmf was not recreated, which breaks installation.
    Add this tree to the trigger call to mktexlsr (Closes: #532525)

 -- Norbert Preining <preining@debian.org>  Tue, 09 Jun 2009 22:37:03 +0200

tex-common (1.19) unstable; urgency=low

  [ Norbert Preining ]
  * change dh_installtex generated postrm code to call update-texmf-config
    only if it is present. That should be due to the policy, but it still
    might happen that tex-common is not installed bug another package
    depending on it is tried to be removed (see bug #531581).
    (Closes: #530832)
  * Remove the code in postrm that removes /usr/local/share/texmf/ls-R,
    we are not allowed to do that (policy), but we try to remove that 
    directory if it is empty. (Closes: #528021)

  [ Frank Küster ]
  * Make sure that tex-common's own postinst script does not create
    /usr/local/share/texmf/ls-R (closes: #528021)

 -- Frank Küster <frank@debian.org>  Sun, 07 Jun 2009 21:53:07 +0200

tex-common (1.18) unstable; urgency=low

  * make sure that fmtutil-sys --all and updmap-sys are called on new
    installations when tex-common is configured, since new installations
    do not trigger. This bug fixes via rebuild of texlive-base #520042,
    #520410, and via rebuild of #520449.
  * bump the dh_installtex induced dependency on tex-common to 1.18
  * rework trigger support so that new file triggers are used, but 
    the code in the maintainer scripts generated by dh_installtex 
    for updmap and language calls the new script update-texmf-config
    which simply calls the respective trigger. In the course of the
    the options map:notriggers and language:notriggers were removed
    from the possible options of dh_installtex.

 -- Norbert Preining <preining@debian.org>  Mon, 13 Apr 2009 22:33:23 +0200

tex-common (1.17) unstable; urgency=low

  * remove developer only information from debian/NEWS (Closes: #519964)
    and include the information in the changelog entry for 1.15.
  * using dh_installtex --flavor formats:build_all breaks because we
    removed the calls to update-fmtutil etc. Readd all those calls
    (Closes: #520166)
  * bump standards version to 3.8.1, no changes needed

 -- Norbert Preining <preining@debian.org>  Tue, 17 Mar 2009 21:57:47 +0100

tex-common (1.16) unstable; urgency=low

  * add mktexlsr calling code from postinst-tex to the trigger action in
    case it has never been run before. That allows fresh installations 
    to succeed. (Closes: #519701) [np]

 -- Norbert Preining <preining@debian.org>  Sat, 14 Mar 2009 16:57:24 +0100

tex-common (1.15) unstable; urgency=low

  [ Norbert Preining ]
  * upload of trigger-enabled tex-common to unstable, packages should be
    rebuild. Triggers are supported for files dropped into /etc/texmf/updmap.d
    and /etc/texmf/language.d, i.e., for calls to updmap-sys
    and fmtutil-sys (when hyphenation patterns are used). If packages
    need to install fonts/hyphenation patterns and need them active
    in the postinst already, it should call dh_installtex with 
      --flavor=map:notriggers
    or
      --flavor=language:notriggers
    Until all packages have been rebuilt with the new dh_installtex
    updmap-sys and fmtutil-sys will be called two times.
  * remove references to teTeX from the man pages (Closes: #486369)
  * bump dh compat level to 5, adjust debian/control
  * add ${misc:Depends} to dependencies

  [ Jan Hauke Rahm ]
  * make debhelper's '--with' option available for tex-common. dh_installtex
    can now be integrated in debian/rules via 'dh install --with tex' when
    using compat 7

 -- Norbert Preining <preining@debian.org>  Tue, 10 Mar 2009 18:36:33 +0100

tex-common (1.14) experimental; urgency=low

  * fix coding error in dh_installtex's pod documentation [np]
  * updated Romanian translation (ro.po) (Closes: #506038)
    [hilmar-guest]
  * add a fix for dh_installtex to work with debhelper >= 7.1.0 (experimental)
    (Closes: #507365) (patch from Roderich Schupp) [np]

 -- Norbert Preining <preining@debian.org>  Mon, 01 Dec 2008 17:31:26 +0100

tex-common (1.13) experimental; urgency=low

  * bump standards version to 3.8.0, no changes necessary [np]
  * use the local keyword in policy compliant way [np]
  * replace emacs with share/texmf in postinst.in [np]
  * add updated version of sv.po (Closes: #491426) [hilmar-guest]
  * Fix dh_installtex compatibility with debhelper version >= 6
    (Closes: #492604) [np]

 -- Norbert Preining <preining@debian.org>  Sat, 02 Aug 2008 13:04:18 +0200

tex-common (1.12) experimental; urgency=low

  * bump version of tex-common packages built with dh_installtex to 1.11
    otherwise the conflict with tetex-base is not included properly. This really
    would close #467330, but due to the disappearance of  1.10 the last
    version is also sufficient [np]
  * Create empty /usr/local/share/texmf in postinst, remove in prerm if
    empty, with code taken from the Policy manual. The decision whether
    local documentation should be in the texmf tree or in
    /usr/local/share/doc and accessed via a symlink is left to the local
    admin (closes: 475077) [fk]
  * Removed the tetex-bin-upgrade script from the source, it is not needed
    nor installed, anyway [fk]
  * register TeX on Debian and the Policy in section Debian [hp, np]
  * remove double definition of OPENTYPEFONTS in texmf.d [np]
  * fix wrong file link in Debian-TeX-Policy.sgml (Closes: #481038) 
  * Again install the README file for tpm2licenses in
    /usr/share/tex-common/ [fk]
  * implement support for triggers for /etc/texmf/updmap.d and
    /etc/texmf/language.d [np]

 -- Norbert Preining <preining@debian.org>  Mon, 02 Jun 2008 16:41:31 +0200
