## tex-common 2.06

=== debian/changelog ===
tex-common (2.06) unstable; urgency=high

  * call mktexlsr with list of trees in lsr trigger action (Closes: #564457)

 -- Norbert Preining <preining@debian.org>  Tue, 12 Jan 2010 20:32:14 +0900

tex-common (2.05) unstable; urgency=low

  * update language.def based formats in the texmf-hyphen trigger option,
    otherwise updating hyphenation patterns does not have any effect on
    those formats (Closes: #562918)

 -- Norbert Preining <preining@debian.org>  Tue, 29 Dec 2009 17:48:08 +0900

tex-common (2.04) unstable; urgency=low

  * fix bug in dh_installtex that added a rogue newline in hyphenation
    definitions, thanks Danai (Closes: #562783)

 -- Norbert Preining <preining@debian.org>  Mon, 28 Dec 2009 07:05:31 +0900

tex-common (2.03) unstable; urgency=low

  * only call fmtutil-sys in postinst if texlive-base is configured
    (Closes: #560854)

 -- Norbert Preining <preining@debian.org>  Sun, 13 Dec 2009 07:50:25 +0900

tex-common (2.02) unstable; urgency=low

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Wed, 09 Dec 2009 23:44:02 +0900

tex-common (2.01) experimental; urgency=low

  * Remove setting of MPXCOMMAND. MetaPost in TeXLive 2009 no longer needs
    it, and is broken when it is set. [fk]
  * postinst trigger action: run updmap sys action only if texlive-base
    installed since otherwise updmap-sys will break
  * bump standards version to 3.8.3
  * bump depends to << 2009 (there was no 2008 anyway)

 -- Norbert Preining <preining@debian.org>  Thu, 03 Dec 2009 22:32:27 +0900

tex-common (2.00) experimental; urgency=low

  * new experimental branch for changes necessary to support TeX Live 2008
    and later that introduced hyphenation pattern support for etex based
    formats. language.def is now managed like language.dat.
    - add support for generating language.def to update-fontlang
    - install those scripts as update-language-def and update-language-dat
    - make update-language work as calling both of the above
    - adjust dh_installtex to accept new syntax
  * Make the wording of the warning message in postrm-texlsr broader,
    since there are a couple of reasons why this can fail
  * postrm's generated by dh_installtex now no longer assume that
    tex-common is installed when the package is removed. After a rebuild
    of texlive, this will fix #531581.
  * Update some texmf.cnf settings for TeXLive 2009. Before uploading to
    unstable, this needs a closer inspection (in particular, comment
    changes possibly cluttering diffs.
  * Add a Conflicts on old texlive-common, in order to force an upgrade of
    all the packages in one bunch.
  * implement trigger support for mktexlsr

 -- Frank Küster <frank@debian.org>  Thu, 15 Oct 2009 10:22:22 +0200
