## tex-common 2.06maemo1

=== debian/changelog ===
tex-common (2.06maemo1) fremantle; urgency=high

  * Maemo port of Ubuntu karmic version
  * update-texmf-config: triggers --by-package tex-common 

 -- Thomas Tanner <tanner@maemory.com>  Fri, 22 Jan 2010 00:00:00 +0100
