## tex-common 2.06maemo3

=== debian/changelog ===
tex-common (2.06maemo3) fremantle; urgency=high

  * postinst.in: don't fail if texlive-base is not known (fix second occurence, urgh!)

 -- Thomas Tanner <tanner@maemory.com>  Fri, 22 Jan 2010 00:00:00 +0100
