## tex-common 2.06maemo4

=== debian/changelog ===
tex-common (2.06maemo4) fremantle; urgency=high

  * postinst.in: fix typo
  * explicit maemo-optify
  * drop debconf dependency

 -- Thomas Tanner <tanner@maemory.com>  Fri, 22 Jan 2010 00:00:00 +0100
