## tex-common 2.06maemo5

=== debian/changelog ===
tex-common (2.06maemo5) fremantle; urgency=high

  * postinst.in, scripts/: workaround device limitations + bugs
    (broken mktemp, xargs has no -0 option, no bash)

 -- Thomas Tanner <tanner@maemory.com>  Sun, 24 Jan 2010 00:00:00 +0100
