## tex-common 2.06maemo6

=== debian/changelog ===
tex-common (2.06maemo6) fremantle; urgency=high

  * postinst.in: don't use the broken ucf for now
  * preinst.in: move caches to /home partition

 -- Thomas Tanner <tanner@maemory.com>  Mon, 25 Jan 2010 00:00:00 +0100
