=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,9 @@
 bin_installfiles=$(foreach script,$(bin_scripts), scripts/$(script))
 bin_manpages=$(foreach script,$(bin_scripts), scripts/$(script).1) 
 
-nonbin_installfiles=$(foreach script,$(nonbin_scripts), scripts/$(script)) texmf/web2c/mktex.cnf
+nonbin_installfiles=$(foreach script,$(nonbin_scripts), scripts/$(script)) \
+	texmf/web2c/mktex.cnf scripts/language.def.header \
+	scripts/language.dat.header
 
 # create maintainer scripts etc.
 EPERL_FILES := debian/common.functions debian/postinst debian/postrm debian/config debian/preinst
@@ -58,6 +60,7 @@
 
         # Add here commands to clean up after the build process.
 	cd doc; $(MAKE) clean
+	-rm scripts/dh_installtex.1
 	-rm $(EPERL_FILES)
 	debconf-updatepo
 
@@ -72,7 +75,7 @@
         # Add here commands to install the package into debian/tex-common.
 	cd doc; $(MAKE) install DESTDIR=$(INSTDIR)/usr/share/doc/tex-common
 	cp conf/fmt.d/00tex.cnf $(INSTDIR)/etc/texmf/fmt.d/
-	cp conf/language.d/00tex.cnf $(INSTDIR)/etc/texmf/language.d/
+	cp conf/hyphen.d/00tex.cnf $(INSTDIR)/etc/texmf/hyphen.d/
         # ucf files
 	cp conf/texmf.d/*cnf $(INSTDIR)/usr/share/tex-common/
 	cp conf/updmap.d/00updmap.cfg $(INSTDIR)/usr/share/tex-common/
@@ -85,8 +88,6 @@
         # dh_installtex(.1) is already installed via the bin_scripts
 	grep -v '^[ \t]*# ' scripts/postrm-tex > $(INSTDIR)/usr/share/debhelper/autoscripts/postrm-tex
 	grep -v '^[ \t]*# ' scripts/postinst-tex > $(INSTDIR)/usr/share/debhelper/autoscripts/postinst-tex
-	grep -v '^[ \t]*# ' scripts/postrm-texlsr > $(INSTDIR)/usr/share/debhelper/autoscripts/postrm-texlsr
-	grep -v '^[ \t]*# ' scripts/postinst-texlsr > $(INSTDIR)/usr/share/debhelper/autoscripts/postinst-texlsr
 	cp scripts/tex.pm $(INSTDIR)/usr/share/perl5/Debian/Debhelper/Sequence/
 
         # fontcache stuff with proper permissions
@@ -115,7 +116,7 @@
 	dh_testdir
 	$(check-svn)
 	dh_testroot
-	dh_installdebconf 
+	#dh_installdebconf 
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
@@ -126,6 +127,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify tex-common
 	dh_md5sums
 	dh_builddeb
