## tex-common 2.06maemo7

=== debian/changelog ===
tex-common (2.06maemo7) fremantle; urgency=high

  * undo optification - breaks configuration
  * move caches to /opt/tex-common/
  * postinst.in, update-texmf: use ucf
  * control: require lastest fixed ucf
  * update-texmf: create tmpdir

 -- Thomas Tanner <tanner@maemory.com>  Mon, 25 Jan 2010 00:00:00 +0100
