## tex-common 2.06maemo8

=== debian/changelog ===
tex-common (2.06maemo8) fremantle; urgency=high

  * postinst.in, preinst.in: replace remaining occurences of bogus mktemp

 -- Thomas Tanner <tanner@maemory.com>  Mon, 25 Jan 2010 00:00:00 +0100
