=== debian/rules ===
--- 
+++ 
@@ -127,7 +127,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify tex-common
+	#maemo-optify tex-common
 	dh_md5sums
 	dh_builddeb
