## tex-common 2.06maemo9

=== debian/changelog ===
tex-common (2.06maemo9) fremantle; urgency=high

  * postinst.in, preinst.in: enable debugging output

 -- Thomas Tanner <tanner@maemory.com>  Mon, 25 Jan 2010 00:00:00 +0100
