## tex-common 2.06maemo10

=== debian/changelog ===
tex-common (2.06maemo10) fremantle; urgency=high

  * update-texmf: fix TMPDIR=/tmp

 -- Thomas Tanner <tanner@maemory.com>  Mon, 25 Jan 2010 00:00:00 +0100
