=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: tex-common
 Architecture: all
-Depends: ${misc:Depends}, ucf, dpkg (>= 1.14.18)
+Depends: ${misc:Depends}, ucf (>= 1.17-1osso2), dpkg (>= 1.14.18)
 Suggests: debhelper (>= 7.0.8)
 Replaces: tetex-base (<= 3.0-10)
 Conflicts: tetex-base (<< 2007), texlive-common (<< 2009)
