## tex-common 2.06maemo11

=== debian/changelog ===
tex-common (2.06maemo11) fremantle; urgency=high

  * pre/postinst: disable debugging

 -- Thomas Tanner <tanner@maemory.com>  Tue, 26 Jan 2010 00:00:00 +0100
