## tex-common 2.06maemo12

=== debian/changelog ===
tex-common (2.06maemo12) fremantle; urgency=high

  * pre/postinst/scripts: create and use /opt/tmp as TMPDIR

 -- Thomas Tanner <tanner@maemory.com>  Thu, 28 Jan 2010 00:00:00 +0100
