## tex-common 2.06ubuntu0.1

=== debian/changelog ===
tex-common (2.06ubuntu0.1) lucid-security; urgency=low

  * SECURITY UPDATE: arbitrary code execution via crafted TeX document
    - conf/texmf.d/95NonPath.cnf: disable shell_escape completely as in
      Debian 2.08.1 version.
    - CVE-2011-1400

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 01 Apr 2011 10:11:00 -0400
