=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tex-common
 Section: tex
 Priority: optional
-Maintainer: Thomas Tanner <tanner@maemory.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian TeX maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Julian Gilbey <jdg@debian.org>, C.M. Connelly <cmc@debian.org>, Atsuhito KOHDA <kohda@debian.org>, Frank Küster <frank@debian.org>, Florent Rougon <frn@debian.org>, Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 5.0.0), po-debconf
@@ -12,7 +12,7 @@
 
 Package: tex-common
 Architecture: all
-Depends: ${misc:Depends}, ucf (>= 1.17-1osso2), dpkg (>= 1.14.18)
+Depends: ${misc:Depends}, ucf, debconf (>= 1.4.69) | cdebconf (>= 0.39), dpkg (>= 1.14.18)
 Suggests: debhelper (>= 7.0.8)
 Replaces: tetex-base (<= 3.0-10)
 Conflicts: tetex-base (<< 2007), texlive-common (<< 2009)
