## tex-common 2.08

=== debian/changelog ===
tex-common (2.08) unstable; urgency=low

  * include again 80DVIPDFMx.cnf and replace dvipdfmx (if it is still there)
    to make it search for cmaps (Closes: #572921)
    (patch by YOSHINO Yoshihito)
  * put TeX-on-Debian into doc-base section Typesetting (Closes: #536343)

 -- Norbert Preining <preining@debian.org>  Wed, 09 Jun 2010 01:32:21 +0900

tex-common (2.07) unstable; urgency=high

  * reword the language.{dat,def} trigger action's message to include
    the name of the base format (Closes: #566915)
  * convert some files to UTF8
  * work around an under-specification of dpkg-query that makes the calls
    to it in the configure script break configuration, and thus creates
    FTBFS of unrelated packages (Closes: #571334)
  * bump standards version to 3.8.4, no changes necessary

 -- Norbert Preining <preining@debian.org>  Sun, 28 Feb 2010 13:13:35 +0900
