=== debian/rules ===
--- 
+++ 
@@ -116,7 +116,7 @@
 	dh_testdir
 	$(check-svn)
 	dh_testroot
-	#dh_installdebconf 
+	dh_installdebconf 
 	dh_installchangelogs 
 	dh_installdocs
 	dh_installexamples
@@ -127,7 +127,6 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
-	#maemo-optify tex-common
 	dh_md5sums
 	dh_builddeb
