## tex-common 2.10

=== debian/changelog ===
tex-common (2.10) unstable; urgency=low

  [ Norbert Preining ]
  * generated postrm code does not remove metapost format since the engine
    was not rewritten, fix that with a special case in dh_installtex 
    (needs rebuild of texlive-metapost, context) (Closes: #619358)
  * bump standards version to 3.9.2, no changes needed

  [ Frank Küster ]
  * double-escape backslash in a printf string, thanks to Steve Langasek
    <vorlon@debian.org> (closes: #622938)

 -- Norbert Preining <preining@debian.org>  Sun, 26 Jun 2011 09:00:08 +0900
